/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (min-width: 992px) {

}


@media only screen and (max-width: 991px) {

     .head_part  span {
        font-size: calc(0.5rem + 1vw);
      }
  


  

}
@media only screen and (min-width: 992px) {

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 840px) {

     


}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 620px) {

}


@media only screen and (max-width: 500px) {
  h3 {
    font-size: calc(1rem + 1vw);
  }


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {

  
}


@media only screen and (max-width: 400px) {



  
}

